export { default as Intro } from './intro'
export { default as Profile } from './profile'
export { default as Details } from './details'
export { default as Employment } from './employment'
export { default as Education } from './education'
export { default as Internships } from './internships'
export { default as Skills } from './skills'